/* line 3, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
header {
  background-position: 0px -37px;
  height: 135px; }

/* line 8, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
.logo img {
  height: 78px;
  margin: 4px 2% 0 0;
  right: 0;
  width: 93px; }

/* line 15, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#HeaderImages1 {
  float: right;
  height: 60px;
  margin: 13px 96px 11px 0;
  width: 74%; }

/* line 22, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#HeaderImages {
  xheight: 60px;
  xmargin: 0 auto;
  xwidth: 280px; }

/* line 28, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
.HeaderImages {
  height: 60px;
  margin: 0 1% 0 0px;
  width: 90px; }

/* line 35, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#HeaderImage1 {
  background-position: 237px -5px;
  display: inline-block; }

/* line 40, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#HeaderImage2 {
  background-position: 237px -286px;
  display: inline-block; }

/* line 45, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#HeaderImage3 {
  background-position: 237px -145px;
  display: inline-block; }

/* line 50, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#HeaderImage4 {
  background-position: 237px -216px;
  display: none; }

/* line 55, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#HeaderImage5 {
  display: none; }

/* line 62, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#SiteNameLine1 {
  font-size: 1.5em;
  font-weight: normal;
  margin: 0px 0 9px 0;
  width: 100%; }

/* line 69, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#SiteNameLine2 {
  background-color: #c32440;
  color: #ffffff;
  font-size: 1.6em;
  font-weight: normal;
  margin: 2px 0 0px 0;
  padding: 3px 85px 6px 85px;
  width: 100%; }

/* Form */
/* line 81, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#VideoForm {
  border: 0px solid #ffffff;
  border-width: 1px 0 1px 0;
  display: block;
  height: 162px;
  width: 100%; }

/* line 89, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#CheckEligiblityForm {
  height: 160px;
  padding: 0 15px 0 0;
  width: 50%;
  float: right;
  width: 61.5%; }

/* line 97, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#Passports {
  background: url(../images/Passports2.png) no-repeat 5% 5px;
  display: inline-block;
  margin: 0 0 0 20px;
  height: 100px; }

/* line 104, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#CheckEligiblityForm input {
  border-radius: 3px;
  height: 25px;
  margin: 2px 2px 4px 2px;
  width: 56%; }

/* line 111, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#CheckEligiblityForm p {
  color: #555555;
  font-family: "Open Sans Hebrew";
  font-size: 1.1em;
  font-weight: 400;
  line-height: 16px;
  margin: 0 0 6px 0;
  padding: 6px 6px 0 50px; }

/* line 121, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#Passports > #address {
  xbackground-color: #fbfb00;
  width: 56%; }

/* line 126, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#Passports > #CheckEligiblityFormSubmit {
  float: left;
  width: 33%; }

/* line 132, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#Video {
  display: table;
  background: url(../images/VideoBG.png) no-repeat center -39px;
  padding: 119px 0 0 0;
  float: left;
  height: 160px;
  width: 38%; }

/* line 142, ../../../../../../dev/sass-polish-passport/sass/screen_layout_small_480.scss */
#Video .VideoText {
  background-color: #1a296b;
  color: #ffffff;
  display: table-cell;
  filter: alpha(opacity=50);
  line-height: 16px;
  opacity: 0.8;
  padding: 4px 7px;
  text-align: center;
  vertical-align: bottom; }
